/* CSS Document */

 
#cds-container{
	width:883px;
	margin-left:auto;
	margin-right:auto;
	background-color:#001031;
	padding:8px;
	color:#ccc;
		font-family: Tahoma,Geneva,sans-serif; 
}

.cds {
	overflow: auto;
	height:150px;
	margin-top:0px;
	position:relative;
	*left:0;
	_left:0;
		font-family: Tahoma,Geneva,sans-serif; 
}

#cds-container .cds h2 {
	color:#FFFFFF;
	font-size:12px;
	font-weight:normal;
 	margin:0;
	text-align:left;
		font-family: Tahoma,Geneva,sans-serif; 
		margin-bottom:10px;
}

div.cds p {
	color:#FFFFFF;
	font-size:11px;
	text-align:justify;
	line-height:1.3em;
	width:842px;
		font-family: Tahoma,Geneva,sans-serif; 
}

div.cds a {
	font-size:11px;
	color:#FFFFFF;
	text-align:left;
	text-decoration:none;
		font-family: Tahoma,Geneva,sans-serif; 
}

div.cds a:visited {
	font-size:11px;
	color:#FFFFFF;
	text-align:left;
	text-decoration:none;
		font-family: Tahoma,Geneva,sans-serif; 
}

div.cds a:hover {
	font-size:11px;
	color:#FFFFFF;
	text-align:left;
	text-decoration:underline;
		font-family: Tahoma,Geneva,sans-serif; 
}

	#h1container{
	background-color: rgb(0, 0, 0); 
	height: 31px; 
	margin-top: 0px; 
	margin-bottom: 0px;
	}
	
		#h1container h1{
	color: rgb(255, 255, 255); 
	font-family: Tahoma,Geneva,sans-serif; 
	font-size: 16px; 
	margin-left: 10px;
	}
	
	#cdswrapper{
	
	border-bottom:1px solid #FFFFFF; width:900px; background-color:#001031;
	}
	
	.cdsimageleft{
	margin-right:5px; margin-bottom:5px; float:left;
	}
	
		.cdsimageright{
	margin-left:5px; margin-bottom:5px; float:right;
	}
